RubyGems Navigation menu

fakext 0.0.2

simple library to make it easy faking an extconf

Gemfile
          gem 'fakext', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fakext
  
  
  
  
  
  
  

Authors:

  • shura

Owners:

Total downloads 2,581

For this version 1,342

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 3, 2011 (3.5 KB)
  2. 0.0.1 - August 4, 2011 (3 KB)